### Method

# Gtk ScrolledWindowget_propagate_natural_height

#### Declaration [src]

    gboolean
    gtk_scrolled_window_get_propagate_natural_height (
      GtkScrolledWindow* scrolled_window
    )

#### Description [src]

Reports whether the natural height of the child will be calculated and propagated through the scrolled window’s requested natural height.

Gets property | `Gtk.ScrolledWindow:propagate-natural-height`

#### Return value

Type: `gboolean`

Whether natural height propagation is enabled.